.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-256c2c78-a0a2-a685-f7a3-686abedd2071 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-256c2c78-a0a2-a685-f7a3-686abedd2071) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2029165-118e-90f6-f3a7-e9ea03dd28ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2029165-118e-90f6-f3a7-e9ea03dd28ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fed751a7-3d88-d845-12fd-4c3832e19379 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fed751a7-3d88-d845-12fd-4c3832e19379) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
